#slideshow {list-style:none; background:#ffffff; color:#fff}
#slideshow span {display:none}
#wrapper {width:100%; margin:0 auto; display:none}
#wrapper * {margin:0; padding:0; overflow: hidden;}
#fullsize {position:relative; width:100%; padding:0; border:0; background:#ffffff}
#information {position:absolute; bottom:0; width:500px; display: none; height:0; background:#fff; color:#fff; overflow:hidden; z-index:200; opacity:.7; filter:alpha(opacity=70)}
#information h3 {padding:4px 8px 4px 8px; font-size:14px}
#information p {padding:0 8px 8px}
#image {width:100%;}
#image img {position:absolute; z-index:25; min-width:100%; width:100%; min-height: 100%; height: auto; max-width: 120%; max-height: 120%;}
.imgnav {position:absolute; width:25%; height:320px; cursor:pointer; z-index:150}
#imgprev {left:0; background:url(../images/left.gif) left center no-repeat; display: none;}
#imgnext {right:0; background:url(../images/right.gif) right center no-repeat; display: none;}
#imglink {position:absolute; height:320px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
.linkhover {background:url(../images/link.gif) center center no-repeat}
#thumbnails {margin:0; background: #ffffff;}
#slideleft {float:left; width:20px; height:79px; background:url(../images/scroll-left.gif) center center no-repeat;}
#slideleft:hover {}
#slideright {float:right; width:20px; height:79px; background: url(../images/scroll-right.gif) center center no-repeat}
#slideright:hover {}
#slidearea {float:left; position:relative; width:92%; margin:0; height:79px; overflow:hidden}
#slider {position:absolute; left:0; height:79px}
#slider img {cursor:pointer; border:0; padding:0; height: 100%;}
.opl{
    padding: 20px;
    background: #ffffff;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link{
    height: 70px;
}
#fullsize:before{
    padding-top: 100%;
    height: 0;
    content: "";
    display: block;
}
#fullsize img{
    position: absolute;
    left:0;
    top:0;
}